<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.1.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2022-09-14-0516.0.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459836.71944</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>215.8</CenterXPixel>
    <CenterYPixel>214.7</CenterYPixel>
    <EquatorialRadiusPixel>153.2</EquatorialRadiusPixel>
    <RotationAngleDeg>0.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>321.42</CM1Deg>
    <CM2Deg>31.97</CM2Deg>
    <CM3Deg>319.21</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>2.63</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
